
U++ - Bug #1003

IDE: Run options layout problems - "File" is shadowed

03/02/2015 07:24 PM - Zbigniew Rebacz

Status: Approved Start date: 03/02/2015

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Can be fix before release.

History

#1 - 03/03/2015 12:07 AM - Zbigniew Rebacz

- Priority changed from High to Normal

On Windows bug doesn't occur.

#2 - 03/06/2015 01:04 AM - Zbigniew Rebacz

- File RunOptionsFix.diff added

- Status changed from New to Patch ready

#3 - 07/26/2015 10:27 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

RunOptionsLayoutGlich.png 23.9 KB 03/02/2015 Zbigniew Rebacz

RunOptionsFix.diff 1.05 KB 03/06/2015 Zbigniew Rebacz

04/26/2025 1/1


